--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the current generic page number. This is based exclusively on the size of the page set.
full_name: PDF::Writer#current_page_number
is_singleton: false
name: current_page_number
params: ()
visibility: public
